// Hier den Code ergaenzen!
let klausur = {
    dauer: 120,
    hilsmittelErlaubt: false
}
let pruefung = {
    hilsmittelErlaubt: true,
    maxPunkte: 100
}
Object.setPrototypeOf(pruefung, klausur);

let webtech = {
    credits: 5,
    titel: "Web-Tech",
    pruefung: pruefung
}
